@charset "utf-8";
/* CSS Document */

/* Для всех мобильных устройств */
@media only screen and (max-width: 1280px) {
/* Стили для телефонов и планшетов */
p {
font-size: 1em;
line-height: 1.3;
}
.header {
display: block;
position: relative;
width: 100%;
height: auto;
background: rgba(240, 245, 242, 1.00);
}
.h_up {
top: 0;
left: 0;
z-index: 999;
width: 100%;
align-items: center;
justify-content: center;
flex-direction: column;
background: rgba(240, 245, 242, 1.00);
position:fixed;
filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.3));	
}
.menu-list {
  left: -12px;
	}
.menu_up {
display: flex;
max-width: 100%;
height: 80px;
flex-direction: row;
line-height: 80px;
font-size: 1.25em;
align-items: center;
justify-content: center;
margin: 0 auto;
padding: 0 20px;
}
.tel {
display:none;
}
.tel_m {
display:block;
margin-left: auto;
}
.tel_m li a {
color: rgba(44, 89, 9, 1.00);
font-size: 1.125em;
font-weight: bold;
}
.tel_m li a:hover {
color:rgba(123,156,134,1.00);
}
.logo {
width: 150px;
}
.banners {
width: 100%;
height: 260px;
position: relative;
overflow: hidden;
margin-top:80px;	
}
.slide-caption {
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
color: rgba(255, 255, 255, 0.95);
font-size: 1.563em;
text-align: center;
text-shadow: 0 2px 10px rgba(0, 0, 0, 0.6);
max-width: 80%;
line-height: 1.3;
z-index: 2;
}
.z1 {
display: block;
position: relative;
width: 100%;
padding-bottom: 55px;
margin: 0 auto;
white-space: nowrap;
text-align: center;
overflow: hidden;
}
.directions {
display: block;
}
.buffets, .banquets, .corporate, .parties, .weddings, .vip {
position: relative;
border: 1px solid #7b9c86;
width: 100%;
height: 380px;
text-align: center;
overflow: hidden;
margin-bottom: 20px;
}
.vip-banner {
position: relative;
height: auto;
background: url(../image/gallery/6.jpg) center center / cover no-repeat fixed;
display: flex;
align-items: center;
justify-content: center;
color: rgba(255,255,255,1.00);
}
.vip-banner h2 {
color: rgba(255, 255, 255, 1.00);
padding-bottom: 55px
}
.vip-banner .content {
max-width: 100%;
margin: 75px 0;
text-align: left;
padding:0 20px;
}
.review-text p {
font-style: italic;
font-size: 1em;
line-height: 1.3;
margin-bottom: 20px;
}
.footer_map {
display:none;
}
.block {
display: block;
position: relative;
max-width: 100%;
height: auto;
text-align: center;
margin: 0 auto;
padding: 75px 20px 75px 20px;
}
.banners ul {
width: 100%;
height: auto;
margin: 0;
padding: 0;
overflow: hidden;
}
.owl-carousel .owl-nav .owl-next {
float:right;
position: absolute;
top: 40%!important;
right: -10em;
color:#FFF;
background-color: #7b9c86!important;
border-radius: 25px;
width: 35px;
height: 35px;
transition: all 1s ease-in-out;
-webkit-transition: all 1s ease-in-out; /** Chrome & Safari **/
-moz-transition: all 1s ease-in-out; /** Firefox **/
-o-transition: all 1s ease-in-out; /** Opera **/
}
.owl-carousel .owl-nav .owl-prev {
float:left;
position: absolute;
top: 40%!important;
left: -10em;
color:#FFF;
background-color: #7b9c86!important;
border-radius: 25px;
width: 35px;
height: 35px;
transition: all 1s ease-in-out;
-webkit-transition: all 1s ease-in-out; /** Chrome & Safari **/
-moz-transition: all 1s ease-in-out; /** Firefox **/
-o-transition: all 1s ease-in-out; /** Opera **/
}	
.vip-banner p {
text-align: justify;
}	
#video h2 {
	padding-bottom: 50px;
}	
.video_1 {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
}	
.video_1 video{
    display: block;
    position: relative;
    width: 100%;
    height: auto;
}		
#gallery {
display: block;
position: relative;
background: rgba(240, 245, 242, 1.00);
width: 100%;
height: auto;
padding: 55px 20px 75px 20px;
}
.grid-container {
display: grid;
grid-template-columns: repeat(2, 1fr);
grid-template-rows: repeat(3, 200px);
gap: 15px;
max-width: 100%;
margin: 0 auto;
}	
.grid-item a img {
width: 100%;
height: auto;
object-fit: cover;
display: block;
transition: .2s linear;
filter: none; 
}	
#feedback .block {
max-width: 100% !important;
padding-bottom: 138px;
}
#footer {
margin: -500px auto 0;
width: 100%;
height: 500px;
background: rgba(240, 245, 242, 1.00);
position: relative;
}
#footer .block {
text-align: center!important;
padding: 0 20px;
}
.footer_block {
display:block;
padding: 75px 0;
}
.footer_adress h2 {
text-align: center!important;
padding-bottom: 75px;
}
.copyright {
display: block;
position: relative;
width: 100%;
height: 100px;
text-align: center;
line-height: 100px;
bottom: 0;
font-size: 0.8em;
}
}






